scene_balcony:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
    - Bright
scene_da:
  name: Dining Area
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_ericks_desk_lamp:
  name: Desk Lamp
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Relax
scene_lr:
  name: Endtable
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_lr_ceiling:
  name: Flood
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Bright
scene_master_bedroom:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_office:
  name: Table Lamp
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Relax
    - Read
scene_entryway:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Bright
scene_kitchen_entrance:
  name: Entrance
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Bright
scene_den:
  name: Scene
  icon: mdi:brightness-auto
  initial: "-"
  options:
    - "-"
    - "Off"
    - Nightlight
    - Dimmed
    - Bright
